require conf/distro/include/belden-coreos-base.inc

DISTRO = "belden-coreos-base"
DISTRO_NAME = "Belden CoreOS (Base)"
MAINTAINER = "Belden CoreOS Team"

DISTRO_VERSION = "0.0.1"
DISTRO_CODENAME = "kirkstone"
